
<SceneGroup name="tree">
   <Scene name="__main__">

        <Div class="w3-row">
            <Part name="tree" class="w3-col s12 m3 l2 w3-black"/>
            <Part name="content"  class="w3-col s12 m9 l10 w3-dark-blue"/>

        </Div>
        <Call_Scene part="tree" scene="./tree/plot"/>
    </Scene>

    <SceneGroup name="tree">
        <Load_Xml nodename="plot" event="setup" url="/__gui/parts/menu/tree.xml"/>
        <Scene name="onClick">
               <Call_Scene part="tree" scene="./plot"/>
               <Call_Scene part="content" scene="../content/plot"/>
        </Scene>
    </SceneGroup>



    <SceneGroup name="content">
        <Load_Xml nodename="plot" event="setup" url="/__gui/parts/content.xml"/>
        <Scene name="onNode">
            <Div class="">
                <TextAttr attr="name"/>
            </Div>
        </Scene>
    </SceneGroup>

</SceneGroup>
